@import "./normalize.min.css";

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

:root {
  --red: #ae3b44;
  --black: #212121;
  --white: #edf2f5;
  --gray: #393939;
}

@font-face {
  --font-family: "ArialMT";
  src: url("../fonts/02587_ARIALMT.ttf");
}

body {
  margin: 0 auto;
  font-family: var(--font-family);
  background: linear-gradient(to bottom, #e3eaefe6, #e2e9ee 7%, #ffffff 20%),
    url(../img/wm.jpeg);
  background-position: top;
  background-repeat: no-repeat;
}

.main-wrapper {
  position: absolute;
  height: 400px;
  width: 980px;
  filter: brightness(8);
  z-index: -1;
  opacity: 0.1;
  top: 21%;
  left: 53%;
  transform: translate(-50%, -50%);
}

.flex-between {
  display: flex;
  justify-content: space-between;
}

.center-elemnt {
  max-width: 980px;
  margin: 0 auto;
}

.inside-paddings {
  padding:10px 0 27px 0;;
}

.header {
  padding: 43px 0 35px 0;
}

.logo {
width: 170px;
}

.navigation {
  width: 50%;
  padding: 16px 39px 0 0;
}

.header-nav {
  display: flex;
  align-items: center;
  margin-right: 25px;
}

.header-nav-list-items {
  /* padding-right: 28px; */
  margin: 0px 35px 1px 0;
  position: relative;
}

.header-nav-list li {
  text-transform: capitalize;
  display: inline-block;
  margin-right: 17px;
}

.header-nav-list li:last-child {
  margin: 0;
}

.header-nav a {
  color: #3c3c3c;
  font-size: 13px;
  text-decoration: none;
}

.header-nav a:hover {
  color: var(--red);
}

.header-nav-middle {
  display: none;
  position: absolute;
  top: 101%;
  right: -107%;
  z-index: 1;
}

.header-nav .header-nav-list li:hover > .header-nav-middle {
  display: inherit;
}

.header-nav-middle li {
  width: 147px;
  background-color: #202020;
  display: list-item;
  position: relative;
  list-style-type: none;
  padding: 8px 0 4px 12px;
}

.header-nav-middle a {
  text-decoration: none;
  color: #8c8f91;
  display: inline-block;
  width: 100%;
}
.header-nav-middle .nav-middle-element a:hover {
  color: #ffffff;
  cursor: pointer;
}
.header-nav-low {
  display: none;
  position: absolute;
  top: 0;
  left: 102%;
  z-index: 1;
}

.header-nav-low li {
  padding-left: 12px;
}

.header-nav-middle .nav-middle-element:hover > .header-nav-low {
  display: inherit;
}

.header-nav-middle::before {
  content: "";
  position: absolute;
  right: 65px;
  top: -10px;
  border: 5px solid transparent;
  border-bottom: 5px solid #212122;
}

.header-nav-middle > li:first-child:hover::after {
  content: "";
  position: absolute;
  left: 146px;
  top: 10px;
  border: 5px solid transparent;
  border-left: 5px solid #212122;
  z-index: 4;
}

.header-nav-middle > li:first-child:hover::before {
  content: "";
  position: absolute;
  left: 102%;
  top: 10px;
  border: 5px solid transparent;
  border-left: 5px solid #e5ebef;
  z-index: 3;
}

.lead-block {
  width: 735px;
  padding: 20px 35px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  position: relative;
}

.main-article {
  height: 134px;
  background-color: var(--red);
  display: flex;
  justify-content: space-between;
  border-top: 6px solid var(--black);
}

.img-wrapp {
  width: 245px;
  height: 130px;
  overflow: hidden;
  border-left: 1px solid var(--black);
}

.about-section-img {
  max-width: 245px;
  max-height: 130px;
}

.lead-block-article {
  font-weight: 400;
  letter-spacing: -0.025em;
  color: var(--white);
  max-width: 150px;
}

.lead-block-text {
  width: 70%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-bottom: 15px;
}

.about-europe {
  font-size: 12px;
  color: var(--black);
  width: 90%;
  line-height: 18px;
}

.header-arrows {
  position: absolute;
  width: 25px;
  display: flex;
  justify-content: space-between;
  top: 100px;
  right: 20px;
}

.about-btn {
  outline: none;
  background: none;
  border: none;
  color: var(--white);
  font-size: 12px;
}

.btn-left-arrow {
  padding: 0.5px 1px 0.5px 1px;
  margin-right: 17px;
}

.btn-right-arrow {
  padding: 0.5px 1px 0.5px 1px;
  margin-left: 17px;
}

.wrap {
  display: flex;
  position: relative;
}

.custom-wrapper {
}

.custom-title {
  margin: 0;
  font-size: 18px;
  background-image: url("../img/line.png");
  padding:16px 0 5px 14px;
  border-bottom: 1px solid rgba(158, 158, 158, 0.3); 
}

.side {
  border-right: 1px solid var(--white);
  width: 25%;
  padding-top: 40px;
}

.side-menu-list ul {
  position: relative;
  z-index: -1;
}

.side-menu-list li {
  position: relative;
  z-index: 100;
}

.side-menu-list {
  list-style-type: none;
  padding: 0;
  position: relative;
  margin-top: 0px;
}

.side-menu-list li {
  text-transform: capitalize;
  font-size: 13px;
  display: block;
  border-top: 1px solid var(--white);
  padding-top: 5px;
}

.side-menu-list li:last-child {
  border-bottom: 1px solid var(--white);
}

.side-menu a {
  display: block;
  padding: 8px 8px;
  color: #3c3c3c;
  font-size: 13px;
  text-decoration: none;
}

.side-menu a:hover {
  color: var(--red);
}

.side-menu a:active {
  background-color: var(--red);
  color: white;
}

.side-menu-list a:active::after {
  content: "";
  position: absolute;
  left: 242px;
  top: 15px;
  border: 5px solid transparent;
  border-left: 5px solid var(--red);
}

.side-menu-list-mid {
  display: block;
  position: absolute;
  padding: 0px;
}

.side-menu .side-menu-list li:hover > .side-menu-list-mid {
  display: inherit;
  background-color: var(--white);
}

.side-menu-list-mid li {
  float: none;
  position: relative;
  list-style-type: none;
  padding-left: 10px;
}

.side-menu-list-low {
  display: block;
  position: absolute;
  padding: 0px;
}

.side-menu-list-low:active::after {
  content: "";
  position: absolute;
  left: 232px;
  top: 15px;
  border: 5px solid transparent;
  border-left: 5px solid var(--red);
}

.side-menu-list-mid .side-menu-list-mid-elem:hover > .side-menu-list-low {
  display: inherit;
}
/* ------------------------------------------------- */
.news {
  width: 75%;
  padding: 35px 0 0 36px;
}

.first-oficial {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.first-oficial-text {
  position: relative;
  width: 411px;
  font-weight: 400;
  letter-spacing: -0.025em;
  color: var(--gray);
}

.date {
  text-align: center;
  background-image: url("../img/lines.png");
  height: 80px;
  width: 80px;
  position: absolute;
  right: 0;
  top: 30px;
}

.full-date {
  position: absolute;
  top: 18px;
  left: 33px;
}

.day-date {
  opacity: 0.4;
  font-size: 17px;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.025em;
  color: var(--gray);
}

.date-m {
  padding-top: 5px;
}

.year-date {
  opacity: 0.5;
  font-size: 10px;
  line-height: 10px;
  font-weight: 400;
  color: #939799;
}

.audio-boo-text {
  font-size: 15px;
  line-height: 21px;
  color: #909293;
}

.chapter {
  padding: 10px 20px 28px 0;
}

.chapter-m {
  margin-bottom: 20px;
}

.chapter-name {
  font-size: 15px;
  line-height: 1.2;
  font-weight: 400;
  letter-spacing: -0.025em;
  color: var(--red);
}

.chapter-text {
  font-size: 12px;
  line-height: 19px;
  color: var(--gray);
}

.chapter-margin{
  margin-bottom: 32px;
}

.img-arrticle-wrapp {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 31px 0px 13px;
  margin-bottom: 35px;
}

.img-arrticle{
  width: 490px;
  border-bottom: 8px solid var(--black);
}

.img-desc {
  opacity: 0.5;
  font-size: 11px;
  line-height: 19px;
  font-weight: 400;
  color: var(--gray);
}

.float-img {
  float: left;
  margin: 30px 30px 20px 0;
}

.hand {
  border-bottom: 8px solid var(--black);
  float: left;
  margin: 35px 33px 25px 0;
}

.padding-top {
  padding-top: 15px;
}

.change-pages {
  display: flex;
  align-items: center;
}

.btn-left {
  margin-right: 20px;
}

.btn-left::before {
  content: "";
  border-radius: 50%;
  background-color: green;
}

.btn-right {
  margin-left: 20px;
}

/* .btn-left,
.btn-right {
  border-radius: 50%;
  outline: none;
  border: none;
} */

.bottom-chapter {
  margin-bottom: 30px;
}

.border-top {
  border-top: 1px solid #f0f0f0;
}

.partners {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.partners-item {
  filter: grayscale(1);
}

.partners-item:hover {
  filter: grayscale(0);
}

.our-clients {
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  letter-spacing: -0.025em;
  color: var(--black);
}

.footer {
  height: 183px;
  background-color: #f7f7f7;
  border-top: 1px solid #e7e7e7;
}

.footer-wrap {
  max-width: 980px;
  display: flex;
  justify-content: space-between;
  padding: 23px 55px 0px 21px;
}

.quick-links {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.link-list:hover {
  color: var(--black);
}

.footer-caption {
  opacity: 0.5;
  font-size: 15px;
  line-height: 1.2;
  font-weight: 400;
  letter-spacing: -0.025em;
  color: var(--gray);
}

.footer-link-list {
  opacity: 0.3;
  font-size: 12px;
  line-height: 19px;
  font-weight: 400;
  color: var(--gray);
}

.footer-link-list:hover {
  color: var(--black);
  opacity: 0.5;
}

.link-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

.link-list-mid{
  margin-right: 75px;
}

.link-list-mid:last-child{
  margin-right: 0;
}


.secutiry {
  display: flex;
  flex-direction: column;
}

.stay-in-touch {
  text-align: left;
  display: flex;
  flex-direction: column;
}

.social-media {
  display: flex;
  padding-left: 0;
  margin-bottom: 12px;
}

.social-margin {
  margin-right: 10px;
}

.social-margin:last-child {
  margin-right: 0px;
}

.fa-twitter-square:hover {
  filter: grayscale(0%);
  color: #00acee;
}
.fa-facebook-square:hover {
  filter: grayscale(0%);
  color: #3b5998;
}
.fa-linkedin:hover {
  filter: grayscale(0%);
  color: #0e76a8;
}
.fa-rss-square:hover {
  filter: grayscale(0%);
  color: #ee802f;
}

.fa-linkedin,
.fa-rss-square,
.fa-twitter-square,
.fa-facebook-square {
  color: gray;
}

.media-item {
  font-size: 28px;
  opacity: 0.3;
}

.media-item:hover {
  opacity: 1;
}

.footer-copyright {
  opacity: 0.3;
  font-size: 11px;
  line-height: 19px;
  font-weight: 400;
}

.footer-margin {
  margin-bottom: 20px;
}

.border-bottom {
  border-bottom: 1px solid gray;
  opacity: 0.3;
}

.clients {
  padding: 24px 0 20px 0;
}


.custom-menu{
  padding-top: 38px;
  width: 245px;
}
.custom-title-wrapp{
  padding: 9.4px 13px;
  border-bottom:  1.5px solid #ececec;;
  background: url('../img/cust_line.png');
}
.custom-title{
  font-size: 17.6px;
  font-weight: 400;
  margin: 0;
}

.custom-link:hover{
  color:#ae3b44;
}
.custom-link{
  height: 40px;
  box-sizing: border-box;
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #e2e2e2;;
  color: #2f2f30;
  padding: 15px 17px;
  font-size: 12px;
  position: relative;
  box-sizing: border-box;
}

.active{
  background-color: #AE3B44;
  color: white;
}
.active::after{
  content:''; 
  display: block;
  top: 40%;
  right: -8px;
  border: 5px solid transparent;
  border-left: 5px solid #AE3B44;
  position: absolute;
}
.active:hover{
  color: #e1e1e1;
}

.web-list-link{
  background-color: #f4f7f8;
  padding-left: 40px;
}
.email-list-link{
  background-color: #eaeaea;
  padding-left: 60px;
}
.link-arrow-left::before{
  content:'';
  top: 16px;  
  left: 40px;
  border: 4px solid transparent;
  border-left: 4px solid rgb(158, 158, 158);
  position: absolute;
}

.link-arrow-right-close::after{
  content:'';
  top: 16px;  
  right: 10px;
  border: 4px solid transparent;
  border-left: 4px solid rgb(158, 158, 158);
  position: absolute;
}

.link-arrow-right-open::after{
  content:'';
  top: 16px;  
  right: 12px;
  border: 4px solid transparent;
  border-top: 4px solid rgb(158, 158, 158);
  position: absolute;
}

.header-menu{
  margin-right: 35px;
  display: flex;
align-items: center;
}

.header-list{
  display: flex;

}

.header-list-elem{
  margin-right: 22.5px;
}
.header-list-elem:last-child{
  margin-right: 0;
}
.header-link{
  color: #222; 
  font-size: 13px;
}
.header-link:hover{
  color: #ae3b44; 
}
.layouts:hover>.layouts-nav, .headers:hover .no-headers::before, .layouts:hover::before, .headers:hover>.headers-nav, .headers:hover::after{
  display: block;
  cursor: pointer;
}
.layouts::before{
  display: none;
  content: '';
  top: 60%;
  left: 40%;
  border: 6px solid transparent;
  border-bottom: 5px solid black;
  position: absolute;
}
.headers::after{
  display: none;
  content: '';
  top: 40%;
  left: 100%;
  border: 4px solid transparent;
  border-left: 4px solid #222223;
  position: absolute;
}
.no-headers::before{
  display: none;
  content: '';
  top: 40%;
  left: 0;
  border: 4px solid transparent;
  border-left: 4px solid white;
  position: absolute;
}
.layouts, .headers, .no-headers{
  position: relative;
}
.layouts-item, .headers-item{
  width: 145px;
  border-bottom: 1px solid rgb(53, 52, 52);
  background-color: #212121;
  font-size: 13px;
}
.layouts-nav{
  display: none;
  position: absolute;
  top: 120%;
  left: -110%;
  z-index: 10;
}
.headers-nav{
  display: none;
  position: absolute;
  top: 0;
  left: 102%;
  z-index: 10;
}
.layouts-link, .headers-link{ 
  display: inline-block;
  color: #9ca0a2;
  width: 100%;
  padding: 7px 12px;
}
.layouts-link:hover, .headers-link:hover{
  color: #e1e1e1;
}


.chatper_margbot{
margin-bottom: 20px;
}

.padding-chapter{
  padding-top: 28px ;
}

.pages-paddings{
  padding: 21px 0 21px 0;
}